.Why_Choose {
  background: #fff4f2 0% 0% no-repeat padding-box;
  opacity: 1;
  margin: 5% 0%;
}

.Why_Choose .Vission_mission_cards {
  padding: 25% 0%;
  transition: all 0.3s ease-in-out;
  position: relative;
  z-index: 1;
}

.Why_Choose .Vission_mission_cards:before {
  content: "";
  position: absolute;
  top: 0px;
  width: 100%;
  height: 0%;
  left: 0px;
  right: 0px;
  transition: all 0.3s ease-in-out;
  background: transparent;
  z-index: -1;
  opacity: 0.2;
}

.Why_Choose:hover .Vission_mission_cards:before {
  transition: all 0.3s ease-in-out;
  height: 20%;
  background: transparent linear-gradient(360deg, #f9d10600 0%, #ffc107 100%) 0%
    0% no-repeat padding-box;
}

.Why_Choose .Vission_mission_cards:after {
  content: "";
  position: absolute;
  bottom: 0px;
  width: 100%;
  height: 0%;
  left: 0px;
  right: 0px;
  transition: all 0.3s ease-in-out;
  background: transparent;
  z-index: -1;
  opacity: 0.2;
}

.Why_Choose:hover .Vission_mission_cards:after {
  transition: all 0.3s ease-in-out;
  height: 20%;
  background: transparent linear-gradient(360deg, #ffc107 0%, #f9d10600 100%) 0%
    0% no-repeat padding-box;
}

.Why_Choose
  .Vission_mission_cards
  .img_overlay_holder
  .img_holder
  .Vission_mission_img {
  width: 100%;
  height: 100%;
  transition: all 0.3s ease-in-out;
}

.Why_Choose:hover
  .Vission_mission_cards
  .img_overlay_holder
  .img_holder
  .Vission_mission_img {
  transform: scale(1.1);
  transition: all 0.3s ease-in-out;
}
.Why_Choose .heading_holder h6 {
  text-align: left;
  font-size: 28px;
  font-weight: 600;
  letter-spacing: 0px;
  color: #ee4823;
  text-transform: capitalize;
  opacity: 1;
  transition: all 0.3s ease-in-out;
}

.Why_Choose .heading_holder h4 {
  text-align: left;
  font-size: 100px;
  font-weight: 900;
  letter-spacing: 0px;
  color: #ee4823;
  text-transform: capitalize;
  opacity: 1;
  transition: all 0.3s ease-in-out;
}

.Why_Choose:hover .heading_holder h6 {
  color: #2d2d2d66;
  transition: all 0.3s ease-in-out;
}

.Why_Choose:hover .heading_holder h4 {
  transition: all 0.3s ease-in-out;
  color: #2d2d2d66;
}

@media (min-width: 0px) and (max-width: 991px) {
  .Why_Choose .heading_holder h6 {
    font-size: 20px;
  }

  .Why_Choose .heading_holder h4 {
    font-size: 40px;
  }
}

@media (min-width: 992px) and (max-width: 1399px) {
  .Why_Choose .heading_holder h6 {
    font-size: 25px;
  }

  .Why_Choose .heading_holder h4 {
    font-size: 50px;
  }
}
@media (max-width: 991px) {
  .Why_Choose .Vission_mission_cards:before {
    height: 20%;
    background: linear-gradient(360deg, #f9d10600 0%, #ffc107 100%);
  }

  .Why_Choose .Vission_mission_cards:after {
    height: 20%;
    background: linear-gradient(360deg, #ffc107 0%, #f9d10600 100%);
  }

  .Why_Choose
    .Vission_mission_cards
    .img_overlay_holder
    .img_holder
    .Vission_mission_img {
    transform: scale(1.1);
  }

  .Why_Choose .heading_holder h6 {
    color: #2d2d2d66;
  }

  .Why_Choose .heading_holder h4 {
    color: #2d2d2d66;
  }
}
